## mate-menu 5.6.1

=== debian/changelog ===
mate-menu (5.6.1-0ubuntu1) vivid; urgency=medium

  * Initial release. (LP: #1423581)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Feb 2015 14:59:57 +0100
