=== debian/control ===
Source: mate-menu
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               python,
               python-setuptools,
               python-distutils-extra,
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/flexiondotorg/mate-menu/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-menu.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-menu.git
X-Python-Version: >= 2.4

Package: mate-menu
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gir1.2-mate-panel,
         gir1.2-gtk-2.0,
         gvfs-bin,
         libmatedesktop,
         libmatepanelapplet,
         mate-menus,
         mozo,
         python (>= 2.4), python (<< 3),
         python-configobj,
         python-glade2,
         python-gtk2,
         python-mate-menu,
         python-xdg,
         python-xlib,
         xdg-utils,
Suggests: software-center,
          synaptic,
Description: Advanced MATE menu
 An advanced menu for MATE. Supports filtering, favorites,
 easy-uninstallation, autosession, and many other features.
 .
 This menu originated in the Linux Mint distribution and has
 been ported to other distros that ship the MATE Desktop
 Environment.
