=== debian/watch ===
version=3
https://bitbucket.org/flexiondotorg/mate-menu/downloads .*/(\d\S*)\.tar\.gz
