## mate-menu 5.6.3

=== debian/changelog ===
mate-menu (5.6.3-0ubuntu1) vivid; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    + Added translations.
    + Fixed shell code injection. Closes (LP: #1422402)
      + Removed package management features.
      + Removed useless imports and dead code.
      + Refactored some os.system() calls to Pythonic equivalents.
    + Refactored calls to the deprecated commands.getouput().
    + Removed unused icons.
    + Added a single, non-distro secific, icon for use everywhere.
    + Fixed lock screen.
  * debian/copyright:
    + Remove COPYING from copyright.
    + Update copyright attribution for new mate-logo.svg.
    + Update copyright attribution for translators.
    + Remove obsolete entries from copyright.

  [ Mike Gabriel ]
  * debian/control:
    + Add to D (mate-menu): libglib2.0-bin (for glib-compile-schema in postinst
      script). (Closes: #779102).

 -- Martin Wimpress <code@flexion.org>  Fri, 06 Mar 2015 22:03:23 +0000
