=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
          python-xdg,
          python-xlib,
          xdg-utils,
+         libglib2.0-bin,
 Suggests: software-center,
           synaptic,
 Description: Advanced MATE menu
