## mate-menu 5.6.4

=== debian/changelog ===
mate-menu (5.6.4-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1433224).
    + Updated translations.
    + Fixed UnboundLocalError in refreshTrash(). Closes (LP: #1428273)
  * debian/control
    + Updated Homepage
  * debian/watch
    + Updated watch URL.

 -- Martin Wimpress <code@flexion.org>  Mon, 16 Mar 2015 22:23:03 +0000
