## mate-menu 5.6.5a

=== debian/changelog ===
mate-menu (5.6.5a-0ubuntu1) vivid; urgency=medium

  * New upstream release.
    + Updated translations.
  * debian/copyright:
    + Update copyright attribution for translators.

 -- Martin Wimpress <code@flexion.org>  Tue, 07 Apr 2015 05:23:03 +0000
