=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python-setuptools,
                python-distutils-extra,
 Standards-Version: 3.9.6
-Homepage: https://bitbucket.org/flexiondotorg/mate-menu/
+Homepage: https://bitbucket.org/ubuntu-mate/mate-menu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-menu.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-menu.git
 X-Python-Version: >= 2.4
