## mate-menu 5.6.6

=== debian/changelog ===
mate-menu (5.6.6-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP:#1462483).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Dec 2015 14:38:33 +0100

mate-menu (5.6.5a-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    + Updated translations.
  * debian/copyright:
    + Update copyright attribution for translators.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 13:38:27 +0200

mate-menu (5.6.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Updated translations.
    - Fixed UnboundLocalError in refreshTrash(). Closes (LP: #1428273)
  * debian/control
    + Updated Homepage
  * debian/watch
    + Updated watch URL.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update URL in Upstream-Source: field.
  * debian/control:
    + Add to B-D: dh-python.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Mar 2015 15:38:34 +0100

mate-menu (5.6.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    + Added translations.
    + Removed package management features.
    + Removed useless imports and dead code.
    + Refactored some os.system() calls to Pythonic equivalents.
  * debian/copyright:
    + Update copyright attribution for translators.
  * debian/patches:
    + Removed 1001_no-version-py-anymore.patch, now fixed upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Mar 2015 09:51:42 +0100

mate-menu (5.6.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Remove COPYING from copyright.
    + Update copyright attribution for new mate-logo.svg.
    + Remove obsolete entries from copyright.

  [ Mike Gabriel ]
  * debian/control:
    + Add to D (mate-menu): libglib2.0-bin (for glib-compile-schema in postinst
      script). (Closes: #779102).
  * debian/patches:
    + Add 1001_no-version-py-anymore.patch. Fix broken po/POTFILES.in after
      version.py has got removed by upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Feb 2015 19:38:23 +0100

mate-menu (5.6.1-2) unstable; urgency=medium

  * Packaging scripts:
    + Drop duplicate postinst script.
  * debian/copyright:
    + Use more appropriate license short name "Expat"
      instead of "MIT".

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Feb 2015 16:34:11 +0100

mate-menu (5.6.1-1) unstable; urgency=low

  * Initial release (Closes: #777056).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Feb 2015 14:59:57 +0100
