=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: mate-menu
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python,
                python-setuptools,
                python-distutils-extra,
@@ -36,6 +36,7 @@
          python-xlib,
          xdg-utils,
          libglib2.0-bin,
+Replaces: matemenu
 Suggests: software-center,
           synaptic,
 Description: Advanced MATE menu
