## mate-menu 5.6.7

=== debian/changelog ===
mate-menu (5.6.7-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Jan 2016 10:39:30 +0100
