## mate-menu 5.6.8

=== debian/changelog ===
mate-menu (5.6.8-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix breakage due to wrong LSB release file ending in previous
      upstream release. (Closes: #813130).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Feb 2016 19:27:37 +0100
