## mate-menu 5.6.9

=== debian/changelog ===
mate-menu (5.6.9-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fixes mate-menu.py being displayed. Closes (LP: #1553313)
    - Updated translations.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
    + Use encrypted URLs for Vcs-*: field.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 12 Mar 2016 15:08:39 +0100
