## mate-menu 5.7.0

=== debian/changelog ===
mate-menu (5.7.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fixes the menu being offset from the panel. (LP:#1559371).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 08 Apr 2016 10:21:20 +0200
