=== debian/watch ===
version=3
https://bitbucket.org/ubuntu-mate/mate-menu/downloads .*/(\d\S*)\.tar\.gz
