## mate-menu 5.7.1

=== debian/changelog ===
mate-menu (5.7.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix configuring a custom heading colour. (LP:#1560332).
    - Display the Software Boutique as package manager if it is
      available. (LP:#1568170).
    - Ensure the menu is always drawn over existing windows.
      (LP:#1569563)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 Apr 2016 13:38:02 +0200
