=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python,
                python-setuptools,
                python-distutils-extra,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://bitbucket.org/ubuntu-mate/mate-menu/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-menu.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-menu.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
 X-Python-Version: >= 2.4
 
 Package: mate-menu
