## mate-menu 16.10.0

=== debian/changelog ===
mate-menu (16.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (Closes: #826349).
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Add to D (mate-menu): gir1.2-gtk-3.0.
    + Versioned D (mate-menu): gir1.2-mate-panel (>= 1.14).
    + Versioned D (mate-menu): mate-menus (>= 1.14).
    + Versioned D (mate-menu): mozo (>= 1.14).
    + Remove D (mate-menu): python-gtk2. MATE Menu has been ported to GTK3+.
    + Remove D (mate-menu): python-glade2.
  * debian/copyright:
    + Update copyright attributions.
    + Remove capi.py from copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Jun 2016 16:24:50 +0200
