## mate-menu 16.10.1

=== debian/changelog ===
mate-menu (16.10.1-2) unstable; urgency=medium

  * debian/watch:
    + Adapt to Bitbucket's new download URL scheme.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Oct 2016 10:58:31 +0200

mate-menu (16.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/copyright: Update copyright: Add missing files.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2016 21:55:56 +0200
