=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python,
                python-setuptools,
                python-distutils-extra,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/ubuntu-mate/mate-menu/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
@@ -20,17 +20,15 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         gir1.2-mate-panel,
-         gir1.2-gtk-2.0,
+         gir1.2-mate-panel (>= 1.14),
+         gir1.2-gtk-3.0,
          gvfs-bin,
          libmatedesktop,
          libmatepanelapplet,
-         mate-menus,
-         mozo,
+         mate-menus (>= 1.14),
+         mozo (>=1.14),
          python (>= 2.4), python (<< 3),
          python-configobj,
-         python-glade2,
-         python-gtk2,
          python-mate-menu,
          python-xdg,
          python-xlib,
