## mate-menu 17.04.0

=== debian/changelog ===
mate-menu (17.04.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Update translations.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 14 Mar 2017 18:26:45 +0000
