## mate-menu 17.04.1

=== debian/changelog ===
mate-menu (17.04.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 15 Mar 2017 19:42:59 +0000
