## mate-menu 17.04.2

=== debian/changelog ===
mate-menu (17.04.2-0ubuntu2) zesty; urgency=medium

  [ Martin Wimpress ]
  * Update D (mate-menu): mozo | menulibre.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 21 Mar 2017 01:04:44 +0000

mate-menu (17.04.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 17 Mar 2017 14:13:22 +0000
