=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
          libmatedesktop,
          libmatepanelapplet,
          mate-menus (>= 1.14),
-         mozo (>=1.14),
+         mozo | menulibre,
          python (>= 2.4), python (<< 3),
          python-configobj,
          python-mate-menu,
