## mate-menu 17.04.3

=== debian/changelog ===
mate-menu (17.04.3-0ubuntu1) zesty; urgency=medium

  * New upstream release. (LP: #1648650) (LP: #1631330)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 30 Mar 2017 18:57:35 +0100
