## mate-menu 17.10.0

=== debian/changelog ===
mate-menu (17.10.0-0ubuntu1) artful; urgency=medium

  * New upstream release. (LP: #1628188)
  * Update translations.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 24 Apr 2017 20:57:39 +0100
