## mate-menu 17.10.1

=== debian/changelog ===
mate-menu (17.10.1-0ubuntu1) artful; urgency=medium

  * New upstream release. (LP: #1568174)
  * Update translations.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 14 May 2017 00:40:07 +0100
