=== debian/control ===
--- 
+++ 
@@ -20,12 +20,11 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         gir1.2-mate-panel (>= 1.14),
+         gir1.2-mate-desktop (>= 1.18.0),         
+         gir1.2-mate-panel (>= 1.18),
          gir1.2-gtk-3.0,
          gvfs-bin,
-         libmatedesktop,
-         libmatepanelapplet,
-         mate-menus (>= 1.14),
+         mate-menus (>= 1.18),
          mozo | menulibre,
          python (>= 2.4), python (<< 3),
          python-configobj,
