## mate-menu 17.10.2

=== debian/changelog ===
mate-menu (17.10.2-0ubuntu1) artful; urgency=medium

  * New upstream release. (LP: #1586346)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 19 May 2017 12:17:51 +0100
