=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         gir1.2-mate-desktop (>= 1.18.0),         
+         gir1.2-mate-desktop (>= 1.18.0),
          gir1.2-mate-panel (>= 1.18),
          gir1.2-gtk-3.0,
          gvfs-bin,
