## mate-menu 17.10.3

=== debian/changelog ===
mate-menu (17.10.3-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 10 Jun 2017 17:15:30 +0100
