## mate-menu 17.10.5

=== debian/changelog ===
mate-menu (17.10.5-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 13 Jun 2017 00:36:01 +0100
