## mate-menu 17.10.6

=== debian/changelog ===
mate-menu (17.10.6-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 24 Jun 2017 08:20:38 +0100
