## mate-menu 17.10.7

=== debian/changelog ===
mate-menu (17.10.7-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control: Update D (mate-menu): mozo | menulibre.
  * debian/control: Update build deps for MATE 1.18.
  * debian/control: Add D python-setproctitle.
  * debian/control: Point Homepage at Github.
  * debian/watch: Get releases from Github.
  * debian/copyright: Update copyright attributions.

  [ Aron Xu ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 11:27:57 +0200
