=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dh-python,
                python,
                python-setuptools,
                python-distutils-extra,
-Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/ubuntu-mate/mate-menu/
+Standards-Version: 4.0.0
+Homepage: https://github.com/ubuntu-mate/mate-menu/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
 X-Python-Version: >= 2.4
@@ -29,6 +29,7 @@
          python (>= 2.4), python (<< 3),
          python-configobj,
          python-mate-menu,
+         python-setproctitle,
          python-xdg,
          python-xlib,
          xdg-utils,
