## mate-menu 17.10.8

=== debian/changelog ===
mate-menu (17.10.8-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 10:57:04 +0200
