## mate-menu 18.04.0

=== debian/changelog ===
mate-menu (18.04.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 08:11:25 +0000
