=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: mate-menu
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 10.3~),
                dh-python,
                python,
                python-setuptools,
                python-distutils-extra,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/ubuntu-mate/mate-menu/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menu.git
