## mate-menu 18.04.2

=== debian/changelog ===
mate-menu (18.04.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 18 Mar 2018 10:39:18 +0000

mate-menu (18.04.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/{control,compat}:
    + Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Mar 2018 12:09:26 +0100
