=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python,
                python-setuptools,
