## mate-menu 18.04.3

=== debian/changelog ===
mate-menu (18.04.3-2ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 1001_convert-gvfs-open-to-gio-open.patch. Convert deprecated
      gvfs-open call to "gio open".
  * debian/control:
    + Drop from D (mate-menu): libgvfs-bin. (Closes: #877743).

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 18 Apr 2018 13:12:57 +0200

mate-menu (18.04.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Update D: gir1.2-matedesktop-2.0 (mate-menu).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 12:30:15 +0200

mate-menu (18.04.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 Mar 2018 17:56:04 +0100
