=== debian/control ===
--- 
+++ 
@@ -21,10 +21,9 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         gir1.2-mate-desktop (>= 1.18.0),
+         gir1.2-matedesktop-2.0 (>= 1.20),
          gir1.2-mate-panel (>= 1.18),
          gir1.2-gtk-3.0,
-         gvfs-bin,
          mate-menus (>= 1.18),
          mozo | menulibre,
          python (>= 2.4), python (<< 3),
