## mate-menu 19.04.0

=== debian/changelog ===
mate-menu (19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 25 Mar 2019 17:17:14 +0000

mate-menu (18.04.3-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update mail address in Upstream-Contact: field.
    + Update URL in Source: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jul 2018 07:57:55 +0200

mate-menu (18.04.3-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_convert-gvfs-open-to-gio-open.patch. Convert deprecated
      gvfs-open call to "gio open".
  * debian/control:
    + Drop from D (mate-menu): libgvfs-bin. (Closes: #877743).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 13:12:57 +0200
