=== debian/control ===
Source: mate-menu
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3,
               python3-setuptools,
               python3-distutils-extra,
Standards-Version: 4.3.0
Homepage: https://github.com/ubuntu-mate/mate-menu/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menu
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-menu.git

Package: mate-menu
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-matedesktop-2.0 (>= 1.20),
         gir1.2-matemenu-2.0 (>= 1.22),
         gir1.2-mate-panel-2.0 (>= 1.20),
         gir1.2-gtk-3.0,
         mozo | menulibre,
         python3 (>= 3.3),
         python3-configobj,
         python3-setproctitle,
         python3-xdg,
         python3-xlib,
         xdg-utils,
         libglib2.0-bin,
Replaces: matemenu
Suggests: software-center,
          synaptic,
Description: Advanced MATE menu
 An advanced menu for MATE. Supports filtering, favorites,
 easy-uninstallation, autosession, and many other features.
 .
 This menu originated in the Linux Mint distribution and has
 been ported to other distros that ship the MATE Desktop
 Environment.
