## mate-menu 19.10.0

=== debian/changelog ===
mate-menu (19.10.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 02 Aug 2019 00:24:27 +0100

mate-menu (19.04.0-0ubuntu1.1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 25 Mar 2019 17:17:14 +0000
