=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
          ${misc:Depends},
          gir1.2-matedesktop-2.0 (>= 1.20),
          gir1.2-matemenu-2.0 (>= 1.22),
-         gir1.2-mate-panel-2.0 (>= 1.20),
+         gir1.2-matepanelapplet-4.0 (>= 1.22),
          gir1.2-gtk-3.0,
          mozo | menulibre,
          python3 (>= 3.3),
