## mate-menu 19.10.1

=== debian/changelog ===
mate-menu (19.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_drop-duplicate-plugin-py-files.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Aug 2019 08:36:28 +0200

mate-menu (19.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Update to Python3 and gir.
    + Replace D: gir1.2-mate-panel-2.0 (>= 1.20) with
      gir1.2-matepanelapplet-4.0 (>= 1.22). (Closes: #926447).
  * debian/rules:
    + Migrate to Python3.
  * debian/patches:
    + Drop 1001_convert-gvfs-open-to-gio-open.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Add 1001_drop-duplicate-plugin-py-files.patch. Drop duplicate Python
      files for the menu plugin system. (Closes: #931004).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 17:41:12 +0200
