## mate-menu 19.10.2

=== debian/changelog ===
mate-menu (19.10.2-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
    + Add D (mate-menu): python3-gi-cairo. (Closes: #942676).
  * debian/patches:
    + Add 1001_check-availability-of-env-vars.patch. Fix
      occurring exception (crash) when a user clicks the
      "Edit properties" item in context menu of applications
      list. (LP:#1845816). Thanks to Nicholas Guriev for
      providing the patch.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Oct 2019 21:33:36 +0100

mate-menu (19.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1845786)

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 23:58:19 +0200
