=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dh-python,
                python3,
                python3-setuptools,
                python3-distutils-extra,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-menu/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menu
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-menu.git
@@ -26,6 +27,7 @@
          mozo | menulibre,
          python3 (>= 3.3),
          python3-configobj,
+         python3-gi-cairo,
          python3-setproctitle,
          python3-xdg,
          python3-xlib,
