## mate-menu 20.04.0

=== debian/changelog ===
mate-menu (20.04.0-0ubuntu1) focal; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_check-availability-of-env-vars.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 13 Feb 2020 22:47:12 +0000
