## mate-menu 20.04.2

=== debian/changelog ===
mate-menu (20.04.2-0ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 23 Mar 2020 00:14:14 +0000

mate-menu (20.04.1-0ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 17 Feb 2020 15:03:28 +0000
