## mate-menu 20.04.3

=== debian/changelog ===
mate-menu (20.04.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Apr 2020 09:57:30 +0200
