## mate-menu 22.04.1

=== debian/changelog ===
mate-menu (22.04.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Feb 2022 22:38:03 +0100
