## mate-menu 22.04.2

=== debian/changelog ===
mate-menu (22.04.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_fix-upstream-version.patch, 0002_fix-categories-without-
      icon.patch (cherry-picked from upstream PRs).
    + Add 1001_py-setup-clean-i18n.patch: Stop using clean_i18n class from
      distutils.extra. (Closes: #1054802).
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Nov 2023 14:02:54 +0000

mate-menu (22.04.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Apr 2022 21:31:06 +0200
