=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Martin Wimpress <code@ubuntu-mate.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                python3-distutils-extra,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-menu/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menu
